<?php
namespace core_next;
global $core_next_set;
?>
<!doctype html>
<html lang="zh">
<?php get_template_part('template/views/header'); ?>
<body>
<div id="core-next-app">
    <app-header id="app-header"></app-header>
    <div class="body-warp">
        <main class="container">
            <div class="main-warp">
                <?php
                do_action('core_next_ad', 'home1', 0, 10);
                if ($core_next_set['swiper_open']) {
                    echo '<app-swiper style="margin-bottom: 10px" id="app-swiper"></app-swiper>';
                }
                if ($core_next_set['card_open']) {
                    echo '<app-card-list id="app-card-list"></app-card-list>';
                }
                do_action('core_next_ad', 'home2', 10, 10);
                if ($core_next_set['home_post_list_type'] === 'page') {
                    get_template_part('template/module/post-list-home-default');
                } else {
                    get_template_part('template/module/post-list-home-tabs');
                }
                ?>
            </div>
            <aside>
                <?php dynamic_sidebar('index_sidebar'); ?>
            </aside>
        </main>
        <app-partners id="app-partners"></app-partners>
        <?php
        if ($core_next_set['friends_open']) {
            get_template_part('template/module/friends');
        }
        do_action('core_next_ad', 'home3', 10, 10);
        get_template_part('template/module/footer');
        ?>
    </div>
</div>
<?php get_template_part('template/module/body-end'); ?>
</body>
<?php wp_footer(); ?>
</html>